Jump to content
  • Announcements

    • Rodion Nagornov

      Долгое сохранение сообщений || Delays while posting   09/20/2017

      По техническим причинам возможно визуально долгое отправление сообщений на форуме. Фактически ваше сообщение публикуется мгновенно - долго отрабатывает графика. В случае подобной ситуации, пожалуйста, сначала обновите страницу (F5) и проверьте, появилось ли ваше сообщение. Не пытайтесь сразу отправить его заново.  || Due to some technical reasons visual delays are possible while message sending. Actually your message is published immediately - just interface works long. In such case, please, do not re-send your message immediately! Press F5 to reload the page and check if your message/topic is published.
JCD59

KIS avec FIREFOX ( futures versions)

Recommended Posts

JCD59   

Bonjour

Je teste la version 55 de Firefox.

 

Le module Kaspersky protection est annoncé obsolète, pour l'instant il ne s'agit que d'une information.

 

Auparavant, les modules ont souvent arrêté de fonctionner chaque fois qu’une nouvelle version de Firefox était publiée, car les développeurs devaient les mettre à jour toutes les six semaines pour garantir la compatibilité. Pour régler cela (et d’autres problèmes), nous avons remanié la technologie sous-jacente aux modules.

 

En dehors de cas rares, les modules créés avec la nouvelle norme ne vont pas cesser de fonctionner avec les nouvelles versions de Firefox.

Note : À partir de Firefox 57, qui sortira en novembre 2017, seuls les modules développés avec cette nouvelle technologie fonctionneront dans Firefox. Ceci est indiqué par l’étiquette « Compatible avec Firefox 57 et versions supérieures » sur addons.mozilla.org (AMO). Les modules développés avec l’ancienne technologie sont marqués « obsolète » dans l’onglet about:addons.

 

Cette évolution est-elle prise en compte par Kaspersky, si oui, à partir de quelle version de KIS ?

 

Share this post


Link to post
Share on other sites
Berny   

Selon les dernières rumeurs la prise en charge deviendra effective sous la version 2018 en novembre 2017.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×